* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(55,117,91, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.siy-838_c:after { display: table; content: ''; clear: both; }

.bdca_39__jsf { clear: both; }

.yif_630-hbf { width: 1000px; margin: 0 auto; }


.ubfha_94-a
{
	display: block;
}

.ubfha_94-a:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.yif_630-hbf
{
	margin-top: 70px;
}

.ji_178-tmcwa 
{
	display: table;
	position: relative;
}



.aakcu_17__jhhfl
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.aakcu_17__jhhfl > a
{
	display: block;
	float: left;
}

.aakcu_17__jhhfl > a.lidd-490_cx
{
	margin-right: 10px;
}

.aakcu_17__jhhfl > a.fen_841-eyg
{
	margin-right: 10px;
}


.aakcu_17__jhhfl > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.aakcu_17__jhhfl > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.aakcu_17__jhhfl > a.lidd-490_cx > div > span
{
	background-image: url(../images/FB.png);
}

.aakcu_17__jhhfl > a.fen_841-eyg > div > span
{
	background-image: url(../images/X.png);
}

.aakcu_17__jhhfl > span.ehfwc_807__jk
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.xnmk_778-dhcf 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ij_61__d { background-color: #171717; }

.ij_61__d .oibmb-611_hhcg 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ij_61__d .vi_160-vhank { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ij_61__d .vi_160-vhank > .fifa-160_m
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.vi_160-vhank .abd_182-kfhfs
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(55,117,91, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.sxce-942_vgi
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.sxce-942_vgi > .lbr_633__scgu 
{
	float: right;
}


.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid.active > .r_728-xls
{
	visibility: visible;
}

.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul > li
{
	display: block;
}

.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul > li:last-child > a
{
	padding-bottom: 10px
}


.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul > li > a:hover
{
	color: rgba(55,117,91, 1);
	background: #f0f0f0;
}


.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul > li > a > .gah_637-ihfoc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul > li > a > .gah_637-ihfoc > .cu_482__iq
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul > li > a:hover > .gah_637-ihfoc > .cu_482__iq
{
	 
}

.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul > li > a > .gah_637-ihfoc > .cu_482__iq > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul > li > a > .g_142__yp
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul > li > a:hover > .g_142__yp
{
	text-decoration: underline;
}




.lbr_633__scgu > .yl_286-gryid > .kd-939_jo
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.lbr_633__scgu > .yl_286-gryid.active > .kd-939_jo
{
	background: #f5f5f5;
}


.lbr_633__scgu > .yl_286-gryid > .kd-939_jo > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.sxce-942_vgi .k_859-rid
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.sxce-942_vgi .k_859-rid > span
{
	display: inline-block;
	color: #f5f5f5;
}


.sxce-942_vgi .yl_286-gryid.active .k_859-rid > span
{
	color: #171717;
}



.sxce-942_vgi .edsca-272_f
{
	height: 24px;
	width: 34px;
}

.sxce-942_vgi .edsca-272_f > .p-178_xc
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.sxce-942_vgi .yl_286-gryid.active .edsca-272_f > .p-178_xc
{
	border:1px solid #171717;
}

.sxce-942_vgi .edsca-272_f > .p-178_xc > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.l-86_gmh 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.l-86_gmh > .p-744_qsrea
{
	display: table;
	margin-top: 70px;
}



.l-86_gmh > .p-744_qsrea > *
{
	display: table-cell;
	vertical-align: middle;
}

.l-86_gmh > .p-744_qsrea > .a-411_kk
{
	width: 440px;
	max-width: 440px;
}

.l-86_gmh > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.l-86_gmh > h1 .h_709-jjwpx
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.l-86_gmh > .qae_851__is
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.a-411_kk > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(55,117,91, 1);
}


.a-411_kk > .gobk_237__fkgwy
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.gobk_237__fkgwy.pe_51-hyjv
{
	margin-right: 100px;
}


.gobk_237__fkgwy > h3.tub-870_upcdh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.gobk_237__fkgwy.pe_51-hyjv > h3.tub-870_upcdh
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.a-411_kk > .gobk_237__fkgwy .z_435-jwfa
{
	
}


.gobk_237__fkgwy .tlbe_190-ii
{
	display: none;
}


.gobk_237__fkgwy .z_435-jwfa.c_534-dcw
{
	margin-top: 20px;
}

.gobk_237__fkgwy .z_435-jwfa .a-324_bkt {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.gobk_237__fkgwy.pe_51-hyjv .z_435-jwfa .a-324_bkt
{
	font-size: 16px;
	font-weight: normal;
}



.gobk_237__fkgwy .z_435-jwfa > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gobk_237__fkgwy.pe_51-hyjv .z_435-jwfa > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.gobk_237__fkgwy .z_435-jwfa .qbi_256__cpyd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.gobk_237__fkgwy.pe_51-hyjv .z_435-jwfa .qbi_256__cpyd
{
	max-width: 384px;
	font-size:16px;
}

.gobk_237__fkgwy .kbd_194-ode {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.gobk_237__fkgwy.pe_51-hyjv .kbd_194-ode 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.n_754-vjfrk
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.n_754-vjfrk > .n_246__j
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.n_754-vjfrk > .n_246__j.mxh_977__by
{
	right: -10px;
	top:-10px;
}

.n_754-vjfrk > .n_246__j.hb_255-ta
{
	top:0px;
	right: -20px;
}

.n_754-vjfrk > .n_246__j > .h_133__eemyx
{
	display: table-cell;
	vertical-align: middle;
}


.n_754-vjfrk > .n_246__j .ahhqv_724__soq
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.n_754-vjfrk > .n_246__j .nickf_318-fheo
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.wnh_549-bgtje > .n_754-vjfrk > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.l-86_gmh > .p-744_qsrea > .wzjh-639_aj
{
	width: 280px;
}


.wzjh-639_aj > .hbe_868__ji
{
    font-size: 16px;
    line-height: 180%;
}


.wzjh-639_aj > .hbe_868__ji > b, .wzjh-639_aj > .hbe_868__ji > h2, .wzjh-639_aj > .hbe_868__ji > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.wzjh-639_aj > .hbe_868__ji > ol
{
	padding-left: 20px;
}


main
{
	
}


.paadt-679_hat
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.i-771_o
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.i-771_o > li
{
	display: inline-block;
}

.i-771_o > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(55,117,91, 1);
}

.i-771_o > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.i-771_o > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.i-771_o > li.active > a
{
	color: #545454;
}




.fn_939__zja 
{ 
	margin-bottom: 50px; 

}



.fn_939__zja > .ac_433-qjjpk
{
	 padding: 30px;
	overflow: hidden;
}


.fn_939__zja > .ac_433-qjjpk:after { display: table; content: ''; clear: both; }




.fn_939__zja h1 
{ 
	color: rgba(55,117,91, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.fn_939__zja h1 .h_709-jjwpx
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.fn_939__zja h2 
{ 
	color: rgba(55,117,91, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.fn_939__zja h2:first-child
{
	padding-top: 0px;
}

.fn_939__zja .ac_433-qjjpk > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.fn_939__zja .ac_433-qjjpk > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.fn_939__zja h2:first-child
{
	padding-top: 0px;
	color: rgba(55,117,91, 1); 
}


.fn_939__zja h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.fn_939__zja h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fn_939__zja h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ac_433-qjjpk ul { margin-top: 12px; }


.ac_433-qjjpk ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ac_433-qjjpk ul.clear > li, .ac_433-qjjpk ol.clear > li 
{
	clear: both;
}

.ac_433-qjjpk ul.clear > li:after, .ac_433-qjjpk ol.clear > li:after { display: block; content: ''; clear: both; }


.ac_433-qjjpk ul.zhae-840_bibb
{
	margin-top: 0px !important;
}

.ac_433-qjjpk ul.zhae-840_bibb > li 
{
	margin-left: 0px !important;
}

.ac_433-qjjpk ol { margin-left: 20px; margin-top: 12px; }

.ac_433-qjjpk ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ac_433-qjjpk ul.list-recomend
{
	
}

.ac_433-qjjpk ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ac_433-qjjpk ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ac_433-qjjpk ul.list-recomend > li .dscr_img .date, .ac_433-qjjpk ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ac_433-qjjpk ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ac_433-qjjpk .fjm-826_s > .uj-296_bpz
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ac_433-qjjpk .fjm-826_s > .f_886__w
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(55,117,91, 1);
}


.fn_939__zja > .ac_433-qjjpk.paadt-679_hat.he_586-jbmhr 
{
	margin-bottom: 50px;
}


.fn_939__zja > .ac_433-qjjpk.paadt-679_hat.he_586-jbmhr h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(55,117,91, 1);
}


.he_586-jbmhr table.fzal_107-hu th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.he_586-jbmhr table.fzal_107-hu tfoot td b
{
	text-align: center;
}


.he_586-jbmhr table.fzal_107-hu td
{
	width: 50%;
}


.fn_939__zja table { border-collapse: separate; border-spacing: 3px; }

.fn_939__zja td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.fn_939__zja th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.fzal_107-hu
{
	width: 100%;
}

table.fzal_107-hu td
{
	padding: 0;
}

table.fzal_107-hu a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.fzal_107-hu a:hover
{
	background: rgba(55,117,91, 1);
	color: white;
}


table.eqkc_175-fzx
{
	width: 100%;
}


table.eqkc_175-fzx th
{
	text-align: left;
	font-weight: bold;
}

table.eqkc_175-fzx th.qa_625-ugdny
{
	max-width: 200px;
}
table.eqkc_175-fzx th.agn-668_c
{
	max-width: 100px;
}
table.eqkc_175-fzx th.qfr_520__ha
{
	
}

table.eqkc_175-fzx td
{
	padding: 5px 10px;
}

table.eqkc_175-fzx tr.oogtj_719-ogiao td
{
	font-weight: bold;
	border-top: 2px solid rgba(55,117,91, 1);
	border-bottom: 2px solid rgba(55,117,91, 1);
}

table.eqkc_175-fzx tr.oogtj_719-ogiao td:first-child
{
	border-left: 2px solid rgba(55,117,91, 1);
}

table.eqkc_175-fzx tr.oogtj_719-ogiao td:last-child
{
	border-right: 2px solid rgba(55,117,91, 1);
}

table.eqkc_175-fzx tr:hover td
{
	background-color: rgba(55,117,91, 0.2);
}

table.eqkc_175-fzx td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.acqg_193-vaec.m_695-lew
{ 
	margin-bottom: 50px; 

}


.acqg_193-vaec.m_695-lew h2 
{ 
	color: rgba(55,117,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jet_32-x
{
	padding: 30px;
}


.acqg_193-vaec ul
{
	display: block;
}

.acqg_193-vaec ul.zhae-840_bibb > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.acqg_193-vaec ul.zhae-840_bibb > li:after
{ display: table; content: ''; clear: both; }



.acqg_193-vaec ul.zhae-840_bibb > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.acqg_193-vaec ul.zhae-840_bibb > li:not(:last-child)
{
	padding-top: 30px;
}


.acqg_193-vaec ul.zhae-840_bibb > li:last-child, .acqg_193-vaec.nhf-650_fib .ac_433-qjjpk ul > li:last-child
{
	margin-bottom: 0px;
}


.acqg_193-vaec ul.zhae-840_bibb > li .ia-425_efpcl
{
	margin-bottom: 12px;
}

.acqg_193-vaec ul.zhae-840_bibb > li .ia-425_efpcl > i
{
	font-size: 18px;
	font-style: italic;
}

.acqg_193-vaec ul.zhae-840_bibb > li .tbzzi_612-sxpg
{
	float: left;
}


.acqg_193-vaec ul.zhae-840_bibb > li .tbzzi_612-sxpg img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.acqg_193-vaec ul.zhae-840_bibb > li .nqjhd_995-j
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.acqg_193-vaec ul.zhae-840_bibb > li .item_rev
{
	display: none;
}

.acqg_193-vaec .tfbpa_579__et
{
	margin-top: 20px;
	text-align: center;
}



.acqg_193-vaec .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.hcxbb-836_aia.m_695-lew
{ 
	margin-bottom: 50px; 

}

.hcxbb-836_aia.m_695-lew h2 
{ 
	color: rgba(55,117,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.hcxbb-836_aia.m_695-lew ul
{
	display: table;
	width: 100%;
}

.hcxbb-836_aia.m_695-lew ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.hcxbb-836_aia.nhf-650_fib .ac_433-qjjpk ul > li
{
	display: block;
	margin-bottom: 20px;
}


.hcxbb-836_aia ul > li:last-child, .hcxbb-836_aia.nhf-650_fib .ac_433-qjjpk ul > li:last-child
{
	margin-bottom: 0px;
}


.hcxbb-836_aia ul > li .fyhdc_863__tczb
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(55,117,91, 1);
}


.hcxbb-836_aia ul > li .jbz_691-mal
{
	overflow: hidden;
    border: 2px solid rgba(55,117,91, 1);
}

.hcxbb-836_aia ul > li .jbz_691-mal > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.hcxbb-836_aia ul > li .jc_823-cm
{
	margin-bottom: 12px;
}

.hcxbb-836_aia ul > li .yunf-560_be
{
	color: #777777;
}



.hcxbb-836_aia .rbbg_497__iehy
{
	margin-top: 20px;
	text-align: center;
}




.gsiqs_62__j 
{ 
	margin-bottom: 50px;
}

.gsiqs_62__j .qg_98-fyd:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.gsiqs_62__j .qg_98-fyd 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.gsiqs_62__j .qg_98-fyd img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.gsiqs_62__j .ibmjh_407__j 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.br_736__tar
{
	display: block;
	line-height: 130%;

}

.br_736__tar > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.br_736__tar > div > dt
{
	display:inline-block;
}

.br_736__tar > div > dd
{
	display:inline;
}

.gsiqs_62__j .cs_250__kfveh
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.gsiqs_62__j h2 
{ 
    color: rgba(55,117,91, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ocgz_389__tlji {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(55,117,91, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ocgz_389__tlji > .iyhc_775-gumu
{
	display: table;
	width: 100%;
}


.ocgz_389__tlji > .iyhc_775-gumu > *
{
	display: table-cell;
	vertical-align: top;
}


.ocgz_389__tlji .n_754-vjfrk > img
{
	max-width: 400px;
}



.vahr-212_fj 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.yrbtg_211__jimdb
{
	display: block;
	margin-right: 40px;
}


.yrbtg_211__jimdb li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.yrbtg_211__jimdb li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.yrbtg_211__jimdb li a:hover
{
	text-decoration: underline;
}

.y_41__b { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.y_41__b .ja-493_idyhe
{
	display: block;
	text-decoration: none;
}

.y_41__b .ja-493_idyhe .h_709-jjwpx
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.y_41__b h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.y_41__b .ja_838-kvs
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(55,117,91, 1);

}


.ja_838-kvs a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ja_838-kvs a:hover
{
	text-decoration: underline;
}



.y_41__b .hdinv-429_tiw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(55,117,91, 1);
}


.y_41__b .t-582_a
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(55,117,91, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.erzrf_629__d
{
	padding: 30px;
    overflow: hidden;
}


.erzrf_629__d > .gbzwn_962__q
{
	float: right;
	width: 50%;
}

.erzrf_629__d > .gbzwn_962__q > .hchh-697_fpq
{
	padding-left: 20px;
	border-left: 3px solid rgba(55,117,91, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.erzrf_629__d > .gbzwn_962__q > .hchh-697_fpq > .br_736__tar
{
	margin-top: 20px;
}

.erzrf_629__d > .hq_735__f
{
	float: left;
	width: 50%;
}

.erzrf_629__d > .hq_735__f form
{
	display: block;
	width: 100%;
}

.erzrf_629__d > .hq_735__f .dfvc_794-f
{
	margin-top: 20px;
}

.erzrf_629__d > .hq_735__f .da_48__qdpi
{
	display: none;
}


.erzrf_629__d > .hq_735__f .dfvc_794-f label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.erzrf_629__d > .hq_735__f .dfvc_794-f input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.erzrf_629__d > .hq_735__f .dfvc_794-f textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.erzrf_629__d > .hq_735__f .dfvc_794-f .pps_784-sveha {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.erzrf_629__d > .hq_735__f .dmj_612__a
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(55,117,91, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.yif_630-hbf { width: 100%; }
	
.ij_61__d { text-align: center; }
	
	
	
	
.ij_61__d .vi_160-vhank
	{
		
		
	}

	
	

	
	
	
	.aakcu_17__jhhfl
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.aakcu_17__jhhfl > a
{
	
}

	
.aakcu_17__jhhfl > a.fen_841-eyg
{
	margin-right: 0px;
}
	
.aakcu_17__jhhfl > a > div
{
    width: 24px;
	height: 24px;
}

.aakcu_17__jhhfl > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.aakcu_17__jhhfl > a.lidd-490_cx > div > span
{
	
}

.aakcu_17__jhhfl > a.fen_841-eyg > div > span
{
	
}


.aakcu_17__jhhfl > span.ehfwc_807__jk
{
	display: none;
}
	

	
	
	.xnmk_778-dhcf
	{
		width: auto;
	}
	
	
	.sxce-942_vgi
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid:not(.active)
	{
		position: relative;
	}
	
	
		.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.lbr_633__scgu > .yl_286-gryid > .kd-939_jo
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls
	{
		
		display: none;
	}
	


.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid.active > .r_728-xls
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul
{
	display: block;
	max-height:300px;
}

.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul > li
{
	
}
	
	
.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul > li:after 
{ display: table; content: ''; clear: both; }	

.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul > li:last-child > a
{
	padding-bottom: 10px
}


.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul > li > a > .g_142__yp
{
	font-size: 14px;	
}
	
	
	
.lbr_633__scgu > .yl_286-gryid > .kd-939_jo > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.lbr_633__scgu > .yl_286-gryid.active > .kd-939_jo > *
{
	font-size: 16px;
}	
		
.lbr_633__scgu > .yl_286-gryid:not(.active) > .kd-939_jo > .k_859-rid
{
	display: none;
}
	
	
	
.sxce-942_vgi .edsca-272_f
{
	width: 24px;
}

.sxce-942_vgi .edsca-272_f > .p-178_xc
{
	width: 24px;
	height: 24px;
}
	
	
.sxce-942_vgi .yl_286-gryid:not(.active) .edsca-272_f > .p-178_xc
{
	margin-left: 0px;
}

.sxce-942_vgi .yl_286-gryid.active .edsca-272_f > .p-178_xc
{
	border:1px solid #171717;
}

.sxce-942_vgi .edsca-272_f > .p-178_xc > img
{
	height: 24px;
}
	

.ij_61__d .vi_160-vhank > .fifa-160_m
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.vi_160-vhank .abd_182-kfhfs
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.sxce-942_vgi.mxh_977__by
	{
		float: none;
	}
	
.sxce-942_vgi.mxh_977__by > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.sxce-942_vgi .ia-425_efpcl
	{
		line-height: 18px;
	}
	
	.sxce-942_vgi .edsca-272_f > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.sxce-942_vgi .edsca-272_f > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.l-86_gmh {
    padding: 30px 20px;
	}
	
	.l-86_gmh > .p-744_qsrea
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.l-86_gmh > .p-744_qsrea > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.l-86_gmh > .p-744_qsrea > .wnh_549-bgtje
	{
		padding-top: 10px
	}
	
	.l-86_gmh > .p-744_qsrea > .a-411_kk
	{
		width: 100%;
		padding-top: 30px
	}
	
	.a-411_kk > .gobk_237__fkgwy
	{
		margin: 20px 0px 0px 0px;
	}
	
	.wnh_549-bgtje > .n_754-vjfrk > img
	{
		max-width: none;
		width: 100%;
	}
	
	.l-86_gmh > .p-744_qsrea > .wzjh-639_aj
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.yif_630-hbf
	{
		margin-top: 30px;
	}
		
	.fn_939__zja { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.fn_939__zja h2 { padding-bottom:20px; }
	.fn_939__zja > .ac_433-qjjpk
	{
		padding: 20px;
	}

	.fn_939__zja p + h2 { }
	.fn_939__zja ul { }
	.fn_939__zja li { }
	.fn_939__zja table { width: 100% !important; }
	
	.fn_939__zja img { max-width: 100% !important; }
	

	.acqg_193-vaec.m_695-lew
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.acqg_193-vaec.m_695-lew h2
	{
		padding-bottom: 20px;
	}
	
	.acqg_193-vaec.m_695-lew ul
	{
		display: block;
	}
	
	.acqg_193-vaec.m_695-lew ul > li
	{
		display: block;
		width: 100%;
	}
	
	.acqg_193-vaec.m_695-lew ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.acqg_193-vaec ul.zhae-840_bibb > li > .tbzzi_612-sxpg
	{
		float: none !important;
	}
	
	.acqg_193-vaec ul.zhae-840_bibb > li > .nqjhd_995-j
	{
		padding: 0px;
	}
	
	
		.hcxbb-836_aia.m_695-lew
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hcxbb-836_aia.m_695-lew h2
	{
		padding-bottom: 20px;
	}
	
	.hcxbb-836_aia.m_695-lew ul
	{
		display: block;
	}
	
	.hcxbb-836_aia.m_695-lew ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.hcxbb-836_aia.m_695-lew ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.hcxbb-836_aia.m_695-lew ul > li .nqjhd_995-j
	{
		padding: 0px;
	}
	
	.jet_32-x
	{
		    padding: 20px;
	}
	
	
	.gsiqs_62__j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.gsiqs_62__j h2
	{
		padding-bottom: 20px;
		
	}
	
	.gsiqs_62__j .qg_98-fyd
	{
		padding: 20px;
	}
	
	.gsiqs_62__j .qg_98-fyd img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.gsiqs_62__j .cs_250__kfveh
	{
		padding-left: 0px;
	}
	
	
	
	
	.ocgz_389__tlji
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ocgz_389__tlji > .iyhc_775-gumu
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.iyhc_775-gumu > .ymx-99_pg
	{
		display: block;
	}
	
	.iyhc_775-gumu > .bqif-627_v
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.iyhc_775-gumu > .bqif-627_v > .n_754-vjfrk
	{
		
	}
	
	
	.gobk_237__fkgwy.pe_51-hyjv
	{
		margin-right: 0;
	}
	
	
	.gobk_237__fkgwy.pe_51-hyjv .z_435-jwfa > input
	{
		max-width: none;
	}
	
	.gobk_237__fkgwy.pe_51-hyjv .kbd_194-ode
	{
		max-width: none;
	}
	
	
	.n_754-vjfrk > .n_246__j.hb_255-ta
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.y_41__b
	{
		text-align: center;
	}
	
	.yrbtg_211__jimdb
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.yrbtg_211__jimdb li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.yrbtg_211__jimdb li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.i-771_o
	{
		margin-left: 20px !important;
		
	}
	
	.i-771_o > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.fn_939__zja table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.fzal_107-hu a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.fn_939__zja > .ac_433-qjjpk.ft_245-y
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ac_433-qjjpk ul.list-recomend > li
{
	display: block;
}
	
.erzrf_629__d > .hq_735__f
{
	width: 100%;
	float: none;
}
	
.erzrf_629__d > .gbzwn_962__q
{
	width: 100%;
	float: none;
}

.erzrf_629__d > .gbzwn_962__q > .hchh-697_fpq
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.xohe_246-uqa, .kga_454__ibip, .ikjsc_681__ocdpb
{
	
}

body.kga_454__ibip .yif_630-hbf
{
	width: 800px;
}

body.kga_454__ibip section.yif_630-hbf
{
	margin-top: 50px;
}

body.kga_454__ibip .aakcu_17__jhhfl > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.kga_454__ibip .aakcu_17__jhhfl > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.kga_454__ibip .ij_61__d .oibmb-611_hhcg 
{
	margin: 0;
	margin-left: 20px;
}

body.kga_454__ibip .ij_61__d .vi_160-vhank
{
	padding: 10px 0 10px 0px; 
}

body.kga_454__ibip .vi_160-vhank .abd_182-kfhfs
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.kga_454__ibip .vi_160-vhank > .fifa-160_m
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.kga_454__ibip .sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul > li > a > .gah_637-ihfoc > .cu_482__iq
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.kga_454__ibip .sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul > li > a > .gah_637-ihfoc > .cu_482__iq > img
{
	height: 22px;
}

body.kga_454__ibip .sxce-942_vgi .edsca-272_f > .p-178_xc
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.kga_454__ibip .yl_286-gryid.active .edsca-272_f > .p-178_xc
{
	border: none;
}

body.kga_454__ibip .sxce-942_vgi .edsca-272_f > .p-178_xc > img
{
	height: 24px;
}

body.kga_454__ibip .l-86_gmh 
{
	padding:50px 0px;
}

body.kga_454__ibip .gobk_237__fkgwy > h4.tub-870_upcdh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.kga_454__ibip .gobk_237__fkgwy .kbd_194-ode
{
	border-radius: 0px;
}

body.kga_454__ibip .n_754-vjfrk > .n_246__j
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.kga_454__ibip .n_754-vjfrk > .n_246__j
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.kga_454__ibip .n_754-vjfrk > .n_246__j .ahhqv_724__soq
{
	top: -20px;
}


body.kga_454__ibip .n_754-vjfrk > .n_246__j .nickf_318-fheo
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.kga_454__ibip .wzjh-639_aj
{
	background-color: #FFFFFF;
}


body.kga_454__ibip .wzjh-639_aj > .hbe_868__ji
{
	padding: 50px 0px;
	border-top: 1px solid rgba(55,117,91, 0.13);
	line-height: 150%;
}

body.kga_454__ibip .wzjh-639_aj > .hbe_868__ji > div
{
	padding: 0px 30px;
}


body.kga_454__ibip .wzjh-639_aj > .hbe_868__ji b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.kga_454__ibip .wzjh-639_aj > .hbe_868__ji h2, body.kga_454__ibip .wzjh-639_aj > .hbe_868__ji h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(55,117,91, 1);
	text-align: center;
}


body.kga_454__ibip .hcxbb-836_aia.m_695-lew ul > li
{
	padding: 0px 10px 10px 10px;
}


body.kga_454__ibip .yrbtg_211__jimdb
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.kga_454__ibip .yrbtg_211__jimdb ul
{
	display: table;
    margin: 0 auto;
}
body.kga_454__ibip .yrbtg_211__jimdb ul li
{
	line-height: 38px;
}

body.kga_454__ibip .yrbtg_211__jimdb ul li:first-child
{
	margin-left: 0px;
}

body.kga_454__ibip .yrbtg_211__jimdb ul li:last-child
{
	margin-right: 0px;
}

body.kga_454__ibip .y_41__b
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.kga_454__ibip .y_41__b .ja_838-kvs
{
	color: #777777; 
}


body.kga_454__ibip .imgblock
{
	max-width: 740px;
}


body.kga_454__ibip .gbzwn_962__q .imgblock
{
	max-width: 740px;
}

body.kga_454__ibip .hcxbb-836_aia ul > li .jbz_691-mal > img
{
	max-width: 224px;
}


body.kga_454__ibip .ocgz_389__tlji .n_754-vjfrk > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.kga_454__ibip .yif_630-hbf
{
	width: 100%; 
}

	body.kga_454__ibip .l-86_gmh {
    padding: 30px 12px;
	}

	body.kga_454__ibip .wzjh-639_aj > .hbe_868__ji
	{
		padding: 30px 0px;
	}

	body.kga_454__ibip section.yif_630-hbf
	{
		margin-top: 30px;
	}


	body.kga_454__ibip .fn_939__zja > .ac_433-qjjpk
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kga_454__ibip .acqg_193-vaec.m_695-lew
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.kga_454__ibip .hcxbb-836_aia.m_695-lew
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kga_454__ibip .gsiqs_62__j
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kga_454__ibip .ocgz_389__tlji
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kga_454__ibip .iyhc_775-gumu > .bqif-627_v
	{
		margin-top: 50px;
	}

body.kga_454__ibip .sxce-942_vgi .edsca-272_f > .p-178_xc
{
	width: 28px;
	height: 28px;
}

body.kga_454__ibip .sxce-942_vgi .edsca-272_f > .p-178_xc > img
{
	height: 28px;
}
	
	
body.kga_454__ibip .sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul > li > a > .gah_637-ihfoc > .cu_482__iq
{
	width: 24px;
    height: 24px;
}


body.kga_454__ibip .sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul > li > a > .gah_637-ihfoc > .cu_482__iq > img
{
	height: 24px;
}

	
body.kga_454__ibip .lbr_633__scgu > .yl_286-gryid > .kd-939_jo
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.kga_454__ibip .sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul > li > a
{
	padding-top: 16px;
}
	
	
body.kga_454__ibip .sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.kga_454__ibip .sxce-942_vgi > .lbr_633__scgu > .yl_286-gryid > .r_728-xls > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.kga_454__ibip .yrbtg_211__jimdb ul li
{
	line-height: 20px;
}
	
body.kga_454__ibip .y_41__b
{
	margin-top: 30px;
}

	
body.kga_454__ibip .hcxbb-836_aia.m_695-lew ul > li
{
	padding: 0px;
}

	
}

